#
# GENERATED BY init.sh - template: ./templates/vhost_app.conf - e968cb0c1a67d0670b4d7e915d3bd02f
#
<VirtualHost *:80>
  DocumentRoot /var/www/adminlte-renderer/public_html
  <Directory /var/www/adminlte-renderer/public_html>
      AllowOverride None
      Order Allow,Deny
      Allow from All

      RewriteEngine on
      RewriteCond %{REQUEST_FILENAME} !-f
      RewriteRule ^(.*)$ index.php [QSA,L]
  </Directory>

  # example to prevent access with http
  <Location "/no-access">
    Require all denied
  </Location>

</VirtualHost>